<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Change Colors</title>
    <link rel = "stylesheet" href="style.css">
</head>
<body>
    
    <button>click me to chnage Colors</button>


    <script src="app.js"></script>
</body>
</html>